WordPressを更新しようとしたら英語環境用だった^^

最近WordPressのアップデートが激しいようですが、4.2になったようです。

4.1.2や4.1.3は勝手にアップデートされたようですが4.2へのアップデートは流石に勝手には行わない模様・・・^^

サイトのバックアップも完了したので4.2にしてみようかと確認すると

ud421e

英語版のようです・・・・^^

英語版を入れるとどうなるのか、やったことはありませんが無用なトラブルを避けるため日本語版リリースまで保留

危うくインストールしてしまうところでした^^;;;

今回はきちんと子テーマでカズタマイズしているのでアップデートによる先祖返りはないハズですが、
初アップデートはちと心配・・・・

日本語版がリリースされたらアップデートします

 

スポンサーリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。 本文に全角文字を2文字以上含めて下さい (スパム対策)